Modify

Opened 5 years ago

Closed 5 years ago

Last modified 4 years ago

#12191 closed enhancement (fixed)

Update GCC (original and/or Linaro) from 4.7.0 to 4.7.1

Reported by: janos666 Owned by: florian
Priority: normal Milestone: Barrier Breaker 14.07
Component: toolchain Version: Trunk
Keywords: gcc Cc:

Description

There is an interesting note in the release log of the 4.7.1 GCC version: It says TLS now works with mips16.
I have never been able to use the -mips16 CFLAG because I got an error regarding TLS. I wonder if it works with GCC 4.7.1
And updating the compiler to new "stable" releases from "pre-release" is usually not a bad idea anyway...

I tried to do it myself but I failed (I am not a real programmer).

Attachments (0)

Change History (4)

comment:1 Changed 5 years ago by florian

  • Owner changed from developers to florian
  • Status changed from new to accepted

We are currently in the middle of a release right now, so we won't update the toolchain just now.

comment:2 Changed 5 years ago by florian

For linaro, fixed with r33759, will update the vanilla gcc versions later on.

comment:3 Changed 5 years ago by florian

  • Resolution set to fixed
  • Status changed from accepted to closed

Fixed with r33763

comment:4 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.